<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" 
    android:background="@drawable/images"
    >
    <LinearLayout
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal" >
    <ImageButton
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/info"
        android:layout_marginLeft="260sp"
        android:background="#00000000"
        android:src="@drawable/button_info"/>
   
    <ImageButton
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/close"
        android:background="#00000000"
        android:src="@drawable/button_close"/>
   </LinearLayout>
   <LinearLayout
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:layout_marginTop="300sp" >
   
    </LinearLayout>
<LinearLayout
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:layout_marginTop="20sp" >
    <ImageButton
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:id="@+id/game"
        android:layout_gravity="center"
        android:background="#00000000"
        android:src="@drawable/button_play"/>
    </LinearLayout>
<LinearLayout
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
     android:layout_marginTop="20sp"  >
    
  <ImageButton
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
         android:layout_gravity="center"
        android:id="@+id/rule"
        android:background="#00000000"
        android:src="@drawable/button_rules"/>
</LinearLayout>
   

</LinearLayout>
